## hss_execute

### Use

You send a DBM command directly to a standby instance.

Do not use this DBM command for change operations, but only to get information about the standby instance.

Modifying DBM commands must be sent to the cluster and not to individual standby instances. The cluster software forwards the DBM commands to the master instance. The master instance executes these DBM commands and synchronizes the standby instances if necessary.

See also:

Concepts of the Database System, Hot Standby

### Prerequisites

● You have the required server authorizations.

● You are connected to the database instance of the hot standby system on the virtual server.

### Syntax

hss_execute <hs_node> <dbm_command>

Options

Option | Description
<hs_node> | Computer name or IP address of the standby instance
<dbm_command> | DBM command

### Reply

OK

In the event of errors, see Reply Format

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB on virtual server HOTEL_VIRTUAL, display the operational state of the standby instance PARMA:

>dbmcli -u OLEG,MONDAY –d DEMODB –n HOTEL_VIRTUAL hss_execute PARMA db_state

OK

State

ONLINE